### Method

# EDataBook DataBookView notify_content_changed

since: 3.50

#### Declaration [src]

    void
    e_data_book_view_notify_content_changed (
      EDataBookView* self
    )

#### Description [src]

Notifies the client side that the content of the `self` changed, which it should use to refresh the view data.

Note: This function can be used only with `E_BOOK_CLIENT_VIEW_FLAGS_MANUAL_QUERY`.

Available since: 3.50